CORE_SRCDIRS += $(MW_DIR)/
HEADERS 	 += $(MW_DIR)/*.h

include $(MW_DIR)/config/config.mk
include $(MW_DIR)/dmc/config.mk
include $(MW_DIR)/mmc/config.mk
include $(MW_DIR)/shutdownmgr/config.mk
include $(MW_DIR)/soft_watchdog/config.mk
include $(MW_DIR)/tcpclient/config.mk
include $(MW_DIR)/tcpserver/config.mk
include $(MW_DIR)/storage/config.mk
include $(MW_DIR)/unittest/config.mk
LIBHV_HEADERS += $(HEADERS)
CORE_SRCDIRS  += $(SRCDIRS)